Bug 1867526 - Optional pipeline resources are displayed as mandatory
Summary: Optional pipeline resources are displayed as mandatory
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.5
Hardware: All
OS: All
unspecified
high
Target Milestone: ---
: 4.5.z
Assignee: Karthik Jeeyar
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1866845
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-10 09:47 UTC by Karthik Jeeyar
Modified: 2020-09-08 10:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1866845
Environment:
Last Closed: 2020-09-08 10:54:46 UTC
Target Upstream Version:


Attachments (Terms of Use)
Optional pipeline resources are not displayed as mandatory (60.67 KB, image/png)
2020-08-24 11:34 UTC, spathak@redhat.com
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6282 None closed Bug 1867526: support pipeline task resources to be an optional field based on spec 2020-09-02 14:03:47 UTC
Red Hat Product Errata RHBA-2020:3510 None None None 2020-09-08 10:55:29 UTC

Comment 3 spathak@redhat.com 2020-08-24 11:34:34 UTC
Created attachment 1712341 [details]
Optional pipeline resources are not displayed as mandatory

Comment 4 spathak@redhat.com 2020-08-24 11:36:42 UTC
Verified on Build version: 4.5.0-0.nightly-2020-08-23-191713
Browser version: Chrome 83

Comment 6 errata-xmlrpc 2020-09-08 10:54:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.8 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3510


Note You need to log in before you can comment on or make changes to this bug.